[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#327841: marked as done (can't upgrade php4-interbase)



Your message dated Wed, 14 Sep 2005 05:17:04 -0700
with message-id <E1EFWCG-0003QC-00@spohr.debian.org>
and subject line Bug#327841: fixed in php4-interbase 4.3.10-4
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--------------------------------------
Received: (at submit) by bugs.debian.org; 12 Sep 2005 13:25:51 +0000
>From joao.serrachinha@camilopinto.pt Mon Sep 12 06:25:51 2005
Return-path: <joao.serrachinha@camilopinto.pt>
Received: from 130.115.30.213.rev.camilopinto.pt (petermurray.pt) [213.30.115.130] 
	by spohr.debian.org with esmtp (Exim 3.36 1 (Debian))
	id 1EEoJj-0007H0-00; Mon, 12 Sep 2005 06:25:51 -0700
Received: from [192.0.0.21] ([192.0.0.21])
	by petermurray.pt (8.13.4/8.13.4/Debian-4) with ESMTP id j8CDPHJ9003445
	for <submit@bugs.debian.org>; Mon, 12 Sep 2005 14:25:17 +0100
Message-ID: <432581B9.2010302@camilopinto.pt>
Date: Mon, 12 Sep 2005 14:25:13 +0100
From: "joao.serrachinha@camilopinto.pt" <joao.serrachinha@camilopinto.pt>
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050802 Debian/1.7.10-1
X-Accept-Language: en
MIME-Version: 1.0
To: submit@bugs.debian.org
Subject: can't upgrade php4-interbase
X-Enigmail-Version: 0.92.0.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Virus-Scanned: ClamAV 0.86.2/1079/Mon Sep 12 10:23:50 2005 on petermurray.pt
X-Virus-Status: Clean
Delivered-To: submit@bugs.debian.org
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2005_01_02 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Level: 
X-Spam-Status: No, hits=-6.4 required=4.0 tests=BAYES_00,HAS_PACKAGE,
	UPPERCASE_25_50 autolearn=no version=2.60-bugs.debian.org_2005_01_02

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Package: php4-interbase
Version: 4.3.10-3
Severity: important

Can't upgrade to php4 4.4.0-1, because of this package.
Since "DSA-789-1 php4 -- several vulnerabilities" i'm waiting for this
package.

Many thanks.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)
Comment: Using GnuPG with Debian - http://enigmail.mozdev.org

iD8DBQFDJYG5a72iljGeL5gRAnKfAKC/yoqVK7GP8Z7Mwm/KK0dmOZdITQCg6Pcq
Ph8FAtECTCUMB4wonbfnDLY=
=1oSn
-----END PGP SIGNATURE-----

---------------------------------------
Received: (at 327841-close) by bugs.debian.org; 14 Sep 2005 12:18:42 +0000
>From katie@spohr.debian.org Wed Sep 14 05:18:42 2005
Return-path: <katie@spohr.debian.org>
Received: from katie by spohr.debian.org with local (Exim 3.36 1 (Debian))
	id 1EFWCG-0003QC-00; Wed, 14 Sep 2005 05:17:04 -0700
From: Matej Vela <vela@debian.org>
To: 327841-close@bugs.debian.org
X-Katie: $Revision: 1.56 $
Subject: Bug#327841: fixed in php4-interbase 4.3.10-4
Message-Id: <E1EFWCG-0003QC-00@spohr.debian.org>
Sender: Archive Administrator <katie@spohr.debian.org>
Date: Wed, 14 Sep 2005 05:17:04 -0700
Delivered-To: 327841-close@bugs.debian.org
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2005_01_02 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Level: 
X-Spam-Status: No, hits=-6.0 required=4.0 tests=BAYES_00,HAS_BUG_NUMBER 
	autolearn=no version=2.60-bugs.debian.org_2005_01_02

Source: php4-interbase
Source-Version: 4.3.10-4

We believe that the bug you reported is fixed in the latest version of
php4-interbase, which is due to be installed in the Debian FTP archive:

php4-interbase_4.3.10-4.diff.gz
  to pool/main/p/php4-interbase/php4-interbase_4.3.10-4.diff.gz
php4-interbase_4.3.10-4.dsc
  to pool/main/p/php4-interbase/php4-interbase_4.3.10-4.dsc
php4-interbase_4.3.10-4_i386.deb
  to pool/main/p/php4-interbase/php4-interbase_4.3.10-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 327841@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matej Vela <vela@debian.org> (supplier of updated php4-interbase package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 14 Sep 2005 12:20:24 +0200
Source: php4-interbase
Binary: php4-interbase
Architecture: source i386
Version: 4.3.10-4
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Matej Vela <vela@debian.org>
Description: 
 php4-interbase - InterBase (FireBird) module for PHP4
Closes: 327841
Changes: 
 php4-interbase (4.3.10-4) unstable; urgency=low
 .
   * QA upload.
   * Update for php4/php5 split (s/phpize/phpize4/; s/php-config/php-config4/).
   * Recompile for phpapi-20050606.  Closes: #327841.
   * Update templates based on php4 4:4.4.0-1.
   * Remove Lintian override; Lintian no longer complains about missing shlibs
     for libraries outside the linker path.
   * Switch to debhelper 4.
   * debian/rules:
     - Add support for DEB_BUILD_OPTIONS=noopt.
     - Remove support for DEB_BUILD_OPTIONS=debug.
   * Conforms to Standards version 3.6.2.
Files: 
 76f1ebc7511b5f8961442622c99484f4 687 web optional php4-interbase_4.3.10-4.dsc
 76e8fbe2f6a60110e642d0830cf95f0d 15660 web optional php4-interbase_4.3.10-4.diff.gz
 3ab5ad6c67a32a8cd22f131f867fd460 30700 web optional php4-interbase_4.3.10-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFDJ/mNxBYivKllgY8RAikPAKC1p1YtBMB20Qn4maNLLy88zJ7ImACffbmg
4Ln2KcDtPPHVEjphR7L4Gds=
=Fy6U
-----END PGP SIGNATURE-----



Reply to: